---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: kitchenowl
  name: back
spec:
  ports:
  - port: 5000
    protocol: TCP
    targetPort: 5000
  selector:
    component: kitchenowl-api
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: kitchenowl
  name: front
spec:
  ports:
  - port: 80
    protocol: TCP
    targetPort: 80
  selector:
    component: kitchenowl-web
  type: ClusterIP
